             /* darkblue */
             body{font-family: 'Source Sans Pro', sans-serif;font-size:14px;line-height:18px;color:#000;background: #C5D394 none repeat scroll 0 0;}
            .headersection{background: #8CA549  none repeat scroll 0 0;}
            .icon a{background: #A6BF63 none repeat scroll 0 0;}
            
            
            .searchbtn input[type="text"]{ background: #C5D394 none repeat scroll 0 0; border: 1px solid #A6BF63;}
            .searchbtn input[type="submit"]{background: #A6BF63 none repeat scroll 0 0; border: 1px solid #C5D394;}
            .searchbtn input[type="submit"]:hover{background: #FEF4E5 none repeat scroll 0 0; border: 1px solid #FEF4E5; color:#333;}
            
            .navsection{background: #546D11 none repeat scroll 0 0;}
            .navsection ul li {border-left: 1px solid #D6E4A5;border-right: 1px solid #89A262;}
            
             /* dropdown*/
            .navsection ul li:first-child{border-left: 0px solid #95B9D7;}
            .navsection ul li:last-child{border-right: 0px solid #216583;}

            .navsection ul li a{
              color: #fff;
              display: block;
              font-size: 20px;
              font-weight: bold;
              padding: 10px;
              text-decoration: none;
            }
            .navsection ul li a:hover, #active{background:#FEF4E5;color:#333;}

            .navsection ul li ul {
              left: -999999px;
              position: absolute;
              z-index: 999;
            }
            .navsection ul li:hover ul{left:0px;}
            .navsection ul li ul li{background:#8CA549;width:200px;border-bottom:1px solid #C5D394;float: none;border-left:0px solid #fdc662;border-right:0px solid #c18a26;}
            .navsection ul li ul li:last-child{border-bottom:0px solid #CA932F;}
            .navsection ul li ul li a{}   

            .navsection ul li ul li ul li:hover{
                display: block;
            }
            .navsection ul ul ul{
                margin-left:0px;
                top: 0px;
                position: absolute;
            }

            .navsection ul li ul li ul li{
                top:0;
                left: 200px;
			
            }  
            /* dropdown*/
            
            .samepost h2 a{color: #A6BF63;}
            .samepostphoto h2 a{color: #ac7511;}
            .samepostphoto h3 a{color: #ac7511;}
            .samepostphoto h4 a{color: #ac7511;}
            
            .maincontent,.sidebar, .leftsidebar{background: #FDFDE2 none repeat scroll 0 0;}
            .samepost img{border: 1px solid #ebb450;}
            
            .samepostphoto img{border: 1px solid #ebb450;}
            
            .contentsection{border: 1px solid #204562;}
           
            .lefsamesidebar h2{background: #A6BF63 none repeat scroll 0 0;border-bottom: 2px solid #C5D394;}
           
            .samesidebar h2{background: #A6BF63 none repeat scroll 0 0;border-bottom: 2px solid #C5D394;}
            .readmore a{border: 1px solid #204562;color:#204562;}
            .pagination a{background: #e6af4b none repeat scroll 0 0;border: 1px solid #a7700c;color:#333;}
            .footermenu ul li a{color: #fff;}
            .samepost h2, .about h2 {
                color: #A6BF63;
                border-bottom: 2px solid #e0d6c7;
                font-size: 25px;
                margin-bottom: 4px;
                padding: 10px 10px 10px 0;
            }
            
            .samepostphoto h2{color: #ac7511;}
            .samepostphoto h3{color: #ac7511;}
            .samepostphoto h4{color: #ac7511;}
            
            .about img {border: 1px solid #204562;}
            .relatedpost h2 {background: #A6BF63 none repeat scroll 0 0;border-bottom: 2px solid #204562 !important;}
            
            .pagination{display: block; font-size: 20px; margin-top: 10px; padding: 10px; text-align: center;}
            .pagination a{
                background: #A6BF63 none repeat scroll 0 0;
                border: 1px solid #a7700c;
                border-radius: 3px;
                color: #333;
                margin-left: 2px;
                padding: 2px 10px;
                text-decoration: none;
            }
            .pagination a:hover{background: #be8723 none repeat scroll 0 0; color: #fff;}
            
            input[type="text"], input[type="email"] {
              border: 1px solid #cfc5b6;border-radius: 3px;margin-bottom: 5px;padding: 5px;width: 300px;
            }
            input[type="submit"] {
              background: #A6BF63 none repeat scroll 0 0;border: 1px solid #e6af4b;color: #fff;cursor: pointer;font-size: 20px;padding: 1px 10px;
            }
            input[type="submit"]:hover{background:#FEF4E5;color:#000;}

            textarea {
              height: 110px;margin-bottom: 10px;padding: 5px;width: 300px;border: 1px solid #cfc5b6;
            }
            
            .footersection {background: #18301A  none repeat scroll 0 0;}
            .footerboxsection{height:500px;background:#546D11;text-align:center}
            
